<!DOCTYPE html>
<html lang="en">
  <head>
<style>
li {
  float: left;
  border-right: 1px solid #e7e7e7;
}

li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #ddd;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
}

tr, td, th, table{
  border-right: 1px solid #e7e7e7;
  border-collapse: collapse;
  text-align: center;
  
}

td:hover {
  background-color: #868686;
  color: rgb(255, 255, 255);}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  border-radius: 5px;

}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}
</style>
</head>
<ul>
    <li><a href="/lab-4/">HOME</a></li>
    <li><a href="/lab-4/add-note">FORM</a></li>
    <li><a href="/lab-4/note-list">NOTE-LIST</a></li>
</ul>
</head>


  <body>
  {%if notes%}
    {%for note in notes%}
    <div class="card">
      <div class="container">
        <h4><b>Title: {{note.title}}</b></h4> 
        <p><b>From</b> {{note.dari}} <b>To</b> {{note.to}}</p> 
        <p>{{note.message}}</p> 
      </div>
    </div>
    {% endfor %}
  {% endif %}
  </body>
</html>
